@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.top_bar,.logo_menu,.banner_box,.content_area,.our_work,.testimonials,.inner_footer_main,.copyright{
width:95%;
margin:auto;
}
.left_bar {
float:none;
width:100%;
margin:auto;
}
.left_bar span.mail {
float:none;
text-align:center;
margin:auto;
width:275px;
display:block;
font: 12px/20px WorkSans;
}
.left_bar span.phn {
display: block;
float: none;
margin: auto;
text-align: center;
width: 110px;
}
.left_bar span a {
text-align:center;
}
.right_bar {
float:none;
margin:auto;
}
.left_logo_menu {
float:none;
margin:auto;
}
.left_banner {
width:100%;
margin:auto;
float:none;
}
.right_banner {
float:none;
margin:auto;
width:265px;
margin-top:10px;
}
.box_services ul li {

margin:auto;
margin-bottom:5px;
float:none;
}
.box_services ul li:last-child {
margin-right:auto;
}
.left_fotoer_class {
float:none;
margin:auto;
margin-bottom:10px;
}
.seo_left_footer_class {
margin:auto;
float:none;
margin-bottom:10px;
}
.right_footer_class {
float:none;
margin:auto;
width:100%;
}



}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.top_bar,.logo_menu,.banner_box,.content_area,.our_work,.testimonials,.inner_footer_main,.copyright{
width:95%;
margin:auto;
}
.left_bar {
float:none;
width:100%;
margin:auto;
}
.left_bar span.mail {
float:none;
text-align:center;
margin:auto;
width:275px;
display:block;
font: 12px/20px WorkSans;
}
.left_bar span.phn {
display: block;
float: none;
margin: auto;
text-align: center;
width: 110px;
}
.left_bar span a {
text-align:center;
}
.right_bar {
float:none;
margin:auto;
}
.left_logo_menu {
float:none;
margin:auto;
width:200px;
}
.left_banner {
width:100%;
margin:auto;
float:none;
}
.right_banner {
float:none;
margin:auto;
width:265px;
margin-top:10px;
}
.box_services ul li {

margin:auto;
margin-bottom:5px;
float:none;
}
.box_services ul li:last-child {
margin-right:auto;
}
.left_fotoer_class {
float:none;
margin:auto;
margin-bottom:10px;
}
.seo_left_footer_class {
margin:auto;
float:none;
margin-bottom:10px;
}
.right_footer_class {
float:none;
margin:auto;
width:100%;
}
.testimonials ul li {
float: none;
width: 313px !important;
}
}